.testimonial-entry {
	padding: 20px;
}

.testimonial-entry + .testimonial-entry  {
	margin-bottom: 20px;
}

.testimonial-entry.odd {
	background: #F8F8F8;
	border-top: 1px dashed #E0E0E0;
	border-bottom: 1px dashed #E0E0E0;
}

.testimonial-tagline {
	font-family: Lucida Sans Unicode, Arial, sans-serif !important;
	font-weight: normal !important;
	font-size: 16px !important;
	margin: 0 !important;
}

.testimonial-content {
	margin-left: 25px !important;
	margin-right: 25px !important;
}

.testimonial-content p {
	color:#808080;
	font-family:"Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	font-size:11px !important;
	font-style:normal !important;
	line-height:18px;
	margin:8px 0 !important;
}

.testimonial-source {
	font-family: Lucida Sans Unicode, Arial, sans-serif;
}

.testimonial-author {
	font-size: 13px;
	font-style: normal;
	color: #0A233C;
	text-align: right;
	display: block;
}

.testimonial-www {
	font-style: normal;
	text-align: right;
	display: block;
}

.testimonial-date {
	font-size: 10px;
	text-align: right;
	display: block;
}

.customer-testimonials .page-title h1 {
	float:	left;
}

.customer-testimonials .page-title button {
	float: right;
}

.block-testimonial .testimonial-entry {
	padding: 0;
}

.block-testimonial .testimonial-content {
	margin: 0 !important;
	font-style: italic;
	padding-bottom: 5px;
}

.block-testimonial .testimonial-container {
	padding: 8px;
}

.block-testimonial .pagination {
	padding: 5px 8px 10px;
	margin-bottom: 15px;
}

.block-testimonial .pagination .btn-prev {
	background: url("images/navigation-left.png") no-repeat scroll left top transparent;
	float: left;
}

.block-testimonial .pagination .btn-next {
	background: url("images/navigation-right.png") no-repeat scroll left top transparent;
	float: right;
}

.block-testimonial .pagination a {
	height: 0;
	overflow: hidden;
	padding-top: 18px;
	width: 18px;
	display: block;
}